@charset "utf-8";
/* diseño general */
#div_encabezado {
	text-align:center;
}
#div_logo_left {
	float: left;
}
#div_logo_right {
	float: right;
}
#div_texto_centro {
	margin:0 auto;
	display:inline-block
	border: 5px solid red;
}
#div_publicidad {
	display: flex;
	justify-content: center;
}
#div_publicidad img {
	height: 75px;
}
#div_botones {
	float: left;
}
#log_transparencia {
	float: right;
}
img {
	height: 90px;
	float: left;
}
p {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif !important;
	font-size: 1.5em;
  	/*text-align: center;*/
	font-style: italic;
}

fieldset {
	display: block;
	margin: 10px 1%;
	margin-bottom: 5px;
	padding: 0 auto;
	padding: 15px 0;
	border: 0;
	border-top: 1px solid #DDD;
	width: 98%;
}
legend {
	display: table; 
	min-width: 0px;
	max-width: 70%;
	position: relative;
	margin: auto;
	padding: 5px 20px;
	color: steelblue;
	font-size: 16px;
	text-align: center;
}

.div_centrar {
	margin: .4em 0;	
}

.div_centrar label {
  width: 25%;
  float: left;
  text-align: right;
}
.div_centrar input {
    height: 14px;
    width: 40%;
    padding: 4px 8px;
}

/*div {
  margin: .4em 0;
}

div label {
  width: 25%;
  float: left;
  text-align: right;
}
div input {
    height: 14px;
    width: 40%;
    padding: 4px 8px;
}*/
textarea {
    padding: 8px;
    width: 96%;
}

/*.checkboxes label {
  display: block;
  float: left;
  padding-right: 10px;
  white-space: nowrap;
}
.checkboxes input {
  vertical-align: middle;
  width: 5px;
}
.checkboxes label span {
  vertical-align: middle;
}*/

#sidebar_izquierda {
  /*border: 1px solid #000000;*/
  margin-top: 45px;
  float: left;
  width: 140px;
  height: 960px;
  background-position: center;
  background: url(../img/sidebar.png) repeat-y;
}

#sidebar_derecha {
  /*border: 1px solid #000000;*/
  margin-top: 45px;
  float: right;
  width: 140px;
  height: 960px;
  background-position: center;
  background: url(../img/sidebar.png) repeat-y;
}


/* ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/
@media (max-width: 480px) {
	main {
		width: 90%;
		margin: auto;
		/*border: 2px solid red;*/
	}
	legend {
		margin-left: calc(50% - 75px - 2px);
	}
	p {
		font-size: 1em;
	}
	img {
		height: 60px;
		float: left;
	}
	#sidebar_izquierda {
		display: none;
	}
	#sidebar_derecha {
		display: none;
	}
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/
@media (min-width: 481px) and (max-width: 767px) {
	main {
		width: 85%;
		margin: auto;
		/*border: 2px solid magenta;*/
	}
	p {
		font-size: 1em;
	}
	img {
		height: 70px;
		float: left;
	}
	.div_centrar label {
  		width: 42%;
	}
	#sidebar_izquierda {
		display: none;
	}
	#sidebar_derecha {
		display: none;
	}
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/
@media (min-width: 768px) and (max-width: 1024px) {
	main {
		width: 75%;
		margin: auto;
		/*border: 2px solid yellow;*/
	}
	p {
		font-size: 1.25em;
	}
	img {
		height: 80px;
		float: left;
	}
	.div_centrar label {
  		width: 40%;
	}

	#sidebar_izquierda {
	  margin-top: 45px;
  	  float: left;
	  width: 82px;
	  height: 960px;
	  background-position: center;
	  background: url(../img/sidebar2.png) repeat-y;
	}

	#sidebar_derecha {
	  margin-top: 45px;
	  float: right;
	  width: 82px;
	  height: 960px;
	  background-position: center;
	  background: url(../img/sidebar2.png) repeat-y;
	}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/
@media (min-width: 1025px) and (max-width: 1280px) {
	main {
		width: 65%;
		margin: auto;
		/*border: 2px solid blue;*/
	}
	.div_centrar label {
  		width: 35%;
	}
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) {
	main {
		width: 60%;
		margin: auto;
		/*border: 2px solid green;*/
	}

}